Subject: Ft. Pierce
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 08:58:30 -0700 (PDT)

I purchased 202,000 gallons of low sulfur diesel fuel from Central Oil Company (sub of Martin Gas) to be delivered to the Fort Pierce power plant starting on May 29 through June 5. A typical truck delivery is 7500 gallons so there will be about 27 truck deliveries. Deliveries will be made between 7:00am and 5:00pm during week days only. The fuel is priced at $0.9800/gallon delivered to the plant plus any applicable local, state and federal taxes. The fuel will be undyed. The current buyer of record to be shown on the bill of lading truck ticket will be Ft. Pierce Utilities Authority unless told otherwise prior to the first delivery. The truck scheduler at Central Oil is Tim Dick (813/448-2105) and he will coordinate with Steve Treece at Ft. Pierce. I have communicated all of the information above to Steve. Upon completion of the tank fill I recommend FPUA take a fuel sample and test for all appropriate diesel fuel quality specifications.